petsc-3.4.2 2013-07-02

# PetscSectionAddDof

Adds to the number of degrees of freedom associated with a given point.

### Synopsis

    #include "petscvec.h"
    PetscErrorCode PetscSectionAddDof(PetscSection s, PetscInt point, PetscInt numDof)

Not collective

### Input Parameters

| s | - the PetscSection
| point | - the point
| numDof | - the number of additional dof

### See Also

PetscSectionGetDof(), PetscSectionSetDof(), PetscSectionCreate()

Level:intermediate
Location:src/vec/is/utils/vsectionis.c
Index of all IS routines
Table of Contents for all manual pages
Index of all manual pages